<ART ID="1350064" PID="2408" JID="133" BPAGE="1350064-1" EPAGE="1350064-11" PII="S0129167X1350064X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE CLASSIFICATION OF HOMOGENEOUS HYPERSURFACES IN COMPLEX SPACE</MTI>
<RTI>Classification of Homogeneous Hypersurfaces</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. V.</FNM>
<SNM>ISAEV</SNM>
<EAD>alexander.isaev@anu.edu.au</EAD>
<X-REF REFID="S0129167X1350064XAF001"></X-REF>
</AUT>
<AFF ID="S0129167X1350064XAF001">Department of Mathematics, The Australian National University, Canberra, ACT 0200, <CNY>Australia</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 December 2012</RE>
<AC>16 July 2013</AC>
<![CDATA[<PUB>21 August 2013</PUB>]]>
</HIST>
<ABST>
<P>We discuss a family <F><TEX ID="S0129167X1350064XM001">$M_t^n$</TEX></F>, with <F>n &#x2265; 2</F>, <F>t &#x003E; 1</F>, of real hypersurfaces in a complex affine <F>n</F>-dimensional quadric arising in connection with the classification of homogeneous compact simply connected real-analytic hypersurfaces in <F>&#x2102;<SUP>n</SUP></F> due to Morimoto and Nagano. To finalize their classification, one needs to resolve the problem of the embeddability of <F><TEX ID="S0129167X1350064XM002">$M_t^n$</TEX></F> in <F>&#x2102;<SUP>n</SUP></F> for <F>n = 3</F>, 7. We show that <F><TEX ID="S0129167X1350064XM003">$M_t^7$</TEX></F> is not embeddable in &#x2102;<SUP>7</SUP> for every <F>t</F> and that <F><TEX ID="S0129167X1350064XM004">$M_t^3$</TEX></F> is embeddable in &#x2102;<SUP>3</SUP> for all <F>1 &#x003C; t &#x003C; 1 + 10<SUP>-6</SUP></F>. As a consequence of our analysis of a map constructed by Ahern and Rudin, we also conjecture that the embeddability of <F><TEX ID="S0129167X1350064XM005">$M_t^3$</TEX></F> takes place for all <F><TEX ID="S0129167X1350064XM006">$1 \lt t \lt \sqrt{(2+\sqrt{2})/3}$</TEX></F>.</P>
</ABST>
<KWDG>
<KWD>Global embeddability of CR-manifolds in complex space</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>32C09</KWD>
<KWD>32V40</KWD>
</KWDG>
</FRONT>
</ART>
